 *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
 }
 @font-face {
    font-family: 'Poppins';
    src: url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
    
}
 body{
    background-color: #85be80;
    background-size:cover;
    background-position: center;
    font-family: 'Poppins', Arial, sans-serif;
}
.container {
    max-width: 600px;
}

#generator {
    background-color: #007bff; 
    color: #fff; 
    border: none;
    border-radius: 8px;
    padding: 10px 20px;
    cursor: pointer;
    transition: background-color 0.3s;
}

#generator:hover {
    background-color: #0056b3; 
}

.bg-white {
    background-color: #fff; 
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); 
    overflow: hidden;
}

#quotes {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}

#author {
    font-size: 18px;
    color: #6c757d; 
}
h1{
    transition: 0.3s ease;
}
h1:hover{
    transform: scale(1.2);
}
#divQuotes{
    display: none;
}
@media (max-width: 576px) {
    #generator {
        font-size: 1.5rem; 
        padding: 8px 16px; 
    }
}
